/*
inc-coupon.css
=================================================================
webクーポンページの設定を表記
*/

@charset "utf-8";



/*クーポンボックスの範囲設定/.coupon_box
---------------------------------------------------------
*/

.coupon_box {
	width: 777px;
	margin-bottom: 20px;
}

.coupon_box ul {
	list-style: none;
	overflow: hidden;
	width: 807px;
	margin-right: -30px;
	
}

.coupon_box ul li {
	width: 223px;
	height: 158px;
	border: 1px solid #ad8648;
	margin-right: 30px;
	margin-bottom:30px;
	padding: 7px;
	float: left;
}

/*クーポンボックス下の説明文/.explain_box
---------------------------------------------------------
*/
.explain_box ul{
	list-style: none;
	margin-top:20px;
}


/*スマホ
---------------------------------------------------------
*/
@media screen and (max-width:600px){
	.coupon_box {
		width: 100%;
		margin: 0 auto;
	}
	
	.coupon_box ul {
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.coupon_box ul li {
		width: 44%;
		height: auto;
		margin: 0 auto 5%;
		padding: 1.5%;
		float: inherit;
	}
	
	.explain_box{
		width: 95%;
		margin: 0 auto;
	}
	.explain_box p,
	.explain_box li{
		font-size: 0.9em;
	}

}
